/*
Theme Name: Enfold Child
Template: enfold
*/
/********** GLOBAL **********/
a:hover {
	cursor:pointer;
}
body {
    font-family: 'Lora',serif;
	background-image:url('/wp-content/uploads/2020/03/bg.png');
	background-size:cover;
}
.white-bg {
	background-color:#ffffff;
}
/********** END GLOBAL **********/

/********** HEADER **********/
.av-logo-container {
	height:150px !important;
    padding-top:25px;
}
#header_main_alternate {
    margin-top:25px;
}
.custom_text {
    margin-left:170px; 
}
.custom_text h2 {
    font-family: 'Overpass','Roboto',sans-serif; 
    font-weight: normal;
    text-shadow: 0 2px 2px rgba(0,0,0,0.15); 
    color: #1ab6e9; 
    line-height:.7em; 
    font-size:24px;
}
.mobile-logo {
    display:none;
}
#av-burger-menu-ul {
	padding-top:0px !important;
	padding-bottom:0px !important;
}

@media screen and (max-width:900px) {
    .custom_text h2 {
        font-size:20px;
    }
}
@media screen and (max-width:767px) {
    .av-logo-container span.logo {
        display:none !important;
    }
    .custom_text {
        margin-left:0px;
    }
    .mobile-logo {
        display:block;
    }
    .custom_text {
        text-align:center;
        padding-bottom:25px;
    }
    .custom_text h2 {
        line-height:1.1em; 
    }
    #menu-item-search {
        display:none !important;
    }
    .mobile-logo img {
        padding-top:25px;
    }
}
.header_color .avia-menu-fx { 
	border-color:#1ab6e9;
	background-color:#1ab6e9;
}
/********** HEADER **********/
/********** FOOTER **********/
#footer p {
	font-size:16px;
}
/********** END FOOTER **********/

/********** HOME **********/
#home-hero .template-page {
	vertical-align:bottom;
}
#home-hero .av-section-color-overlay-wrap::before {
    width: 100%;
    height: 300px;
    content:'';
    position: absolute;
    content: '';
    z-index: 0;
    bottom:0;
    background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,0)),color-stop(10%,rgba(0,42,86,0.4)),color-stop(25%,rgba(0,42,86,0.65)),color-stop(100%,#002a56));
    background-image: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.65) 25%,#002a56 100%);
    background-image: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.65) 25%,#002a56 100%);
    background-image: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.65) 25%,#002a56 100%);
}
.av-milestone-date {
	font-size:16px !important;
}
span.milestone_icon {
	display:none;
}
.av-milestone-contentbox header.entry-content-header {
	font-size:16px;
}
.home-box {
	border-radius:25px !important;
}
#home-quick-links .widgettitle {
	display:none;
}
ul#menu-quick-links {
	background:#1ab5e9;
}
ul#menu-quick-links li a {
	color:#fff !important;
	font-size: 15px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
#top .content .flex_column .widget_nav_menu ul:first-child>.current-menu-item, #top .content .flex_column .widget_nav_menu ul:first-child>.current_page_item {
	background:transparent;
}
.home-box {
	border-radius:25px !important;
}
.white-bg, #av_section_2 {
background-color:#fff !important;
}
.hide{
	display:none !important;
}
.av-overlay-hover-deactivate .avia-image-overlay-wrap:hover .av-caption-image-overlay-bg {
	opacity:.9 !important;
} 
.home-subhead {
	background-color: #002a56 !important; 
	padding:15px 10px;
}
.home-subhead h2 {
	font-size:20px !important;
}
.home .av-catalogue-container {
	background-color:#fff !important; 
	margin-top:0px !important;
}
.av-catalogue-title-container {font-size:17px !important;}
.av-catalogue-content {font-size:16px !important;}
@media screen and (max-width:1000px) {
    #home-hero .av-section-color-overlay-wrap::before {
        height: 70%;
        background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,0)),color-stop(10%,rgba(0,42,86,0.4)),color-stop(50%,rgba(0,42,86,0.65)),color-stop(100%,#002a56));
        background-image: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.65) 50%,#002a56 100%);
        background-image: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.65) 50%,#002a56 100%);
        background-image: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.65) 50%,#002a56 100%);
    }
	.home .av-image-caption-overlay-position, .home-box {max-height:300px;}
}
@media screen and (max-width:767px) {
    #home-hero .av-section-color-overlay-wrap::before {
        height: 100%;
        background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,0)),color-stop(10%,rgba(0,42,86,0.4)),color-stop(50%,rgba(0,42,86,0.55)),color-stop(100%,rgba(0,42,86,0.85));
        background-image: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.55) 50%,rgba(0,42,86,0.85) 100%);
        background-image: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.55) 50%,rgba(0,42,86,0.85) 100%);
        background-image: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,42,86,0.4) 10%,rgba(0,42,86,0.55) 50%,rgba(0,42,86,0.85) 100%);
    }
}
/********** END HOME **********/
/********** CASES **********/
ul#menu-cases-menu {
	background:#1ab5e9 !important;
}
ul#menu-cases-menu li a {
	color:#fff !important;
	font-size: 15px;
    padding-left: 10px !important;
    padding-right: 10px !important;
	border-top:1px solid #fff;
}
h2.cases-title {
	background-color: #002a56 !important;
    padding: 15px 10px;
	font-size:20px;
}